- - My nose is choked.
  - Okay, this is a symptom of cold, do you have cold?
- - yes i have cold.
  - You should take a sudafed tablet after your meal.
- - Ok, i will take the sudafed tablet.
  - let me know if you are feeling better after having sudafed tablet.
- - I took the sudafed tablet.
  - Good, now take some rest and then let me know if you are feeling better after having sudafed tablet.
- - No, i am still not felling better after having sudafed tablet.
  - Ok, its not just a normal cold, you should consult a doctor.
- - Can u book an appointment for me.
  - yes please state time and doctor's name in the following format; 'Patient Name:  Date:  Doctor: Hospital:'

- - I have a cough.
  - You should take a spoon full of benadryl after your meal.
- - Ok, i will take the benadryl.
  - let me know if you are feeling better after having benadryl.
- - I took the dose of benadryl.
  - Good, now take some rest and then let me know if you are feeling better after having benadryl.
- - No, i am still not felling better after having benadryl.
  - Ok, its not just a normal cough, you should consult a doctor.
- - Can u book an appointment for me.
  - yes please state time and doctor's name in the following format; 'Patient Name:  Date:  Doctor: Hospital:' 
  - 
- - I have a cold.
  - You should take a sudafed tablet after your meal.
- - Ok, i will take the sudafed tablet.
  - let me know if you are feeling better after having sudafed tablet.
- - I took the sudafed tablet.
  - Good, now take some rest and then let me know if you are feeling better after having sudafed tablet.
- - No, i am still not felling better after having sudafed tablet.
  - Ok, its not just a normal cold, you should consult a doctor.
- - Can u book an appointment for me.
  - yes please state time and doctor's name in the following format; 'Patient Name:  Date:  Doctor: Hospital:'

- - My chest is aching.
  - Okay, this is a symptom of cough , do you have cough?
- - yes i have cough.
  - You should take a spoon full of benadryl after your meal.
- - Ok, i will take the benadryl.
  - let me know if you are feeling better after having benadryl.
- - I took the dose of benadryl.
  - Good, now take some rest and then let me know if you are feeling better after having benadryl.
- - No, i am still not felling better after having benadryl.
  - Ok, its not just a normal cough, you should consult a doctor.
- - Can u book an appointment for me.
  - yes please state time and doctor's name in the following format; 'Patient Name:  Date:  Doctor: Hospital:' 

- - My nose is itching.
  - Okay, this is a symptom of cold, do you have cold?
- - yes i have cold.
  - You should take a sudafed tablet after your meal.
- - Ok, i will take the sudafed tablet.
  - let me know if you are feeling better after having sudafed tablet.
- - I took the sudafed tablet.
  - Good, now take some rest and then let me know if you are feeling better after having sudafed tablet.
- - No, i am still not felling better after having sudafed tablet.
  - Ok, its not just a normal cold, you should consult a doctor.
- - Can u book an appointment for me.
  - yes please state time and doctor's name in the following format; 'Patient Name:  Date:  Doctor: Hospital:'

- - My throat is itching.
  - Okay, this is a symptom of cough , do you have cough?
- - yes i have cough.
  - You should take a spoon full of benadryl after your meal.
- - Ok, i will take the benadryl.
  - let me know if you are feeling better after having benadryl.
- - I took the dose of benadryl.
  - Good, now take some rest and then let me know if you are feeling better after having benadryl.
- - No, i am still not felling better after having benadryl.
  - Ok, its not just a normal cough, you should consult a doctor.
- - Can u book an appointment for me.
  - yes please state time and doctor's name in the following format; 'Patient Name:  Date:  Doctor: Hospital:'
- - 